.pra-speach-bulb {
  background: var(--voorbeeld-color-white);
  border-radius: 30px;
  color: var(--pra-color-primary-600);
  font-family: var(--pra-typography-font-family-secondary);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  inline-size: max-content;
  max-inline-size: calc(100% - 32px);
  min-inline-size: 50px;
  padding-block: 8px;
  padding-inline: 8px;
  &::before {
    background: transparent;
    border-block-end-color: transparent;
    border-block-start-color: var(--voorbeeld-color-white);
    border-inline-end-color: var(--voorbeeld-color-white);
    border-inline-start-color: transparent;
    border-radius: 20%;
    border-style: solid;
    border-width: 15px;
    content: "";
    display: block;
    inline-size: 0;
    margin-block: -15px;
    margin-inline-start: auto;
    transform: rotate(-50deg) skewX(-40deg) scale(1, 0.8);
  }
}
